10.2.8 なのですがフラッシュプレイヤーをインストールできないのでしょうか。
またユーチューブなどもまったくみれません。
どうすればよいのでしょうか。
宜しくお願いします。

このQ&Aに関連する最新のQ&A

A 回答 (3件)

この画面です

「10.2.8 フラッシュプレイヤーがエラ」の回答画像3
    • good
    • 0
この回答へのお礼

ありがとうございました。
ユーチューブ見れるようになりました。
ですが、なぜか、音と映像がずれて再生されるのです。
とにかくありがとうございました。

お礼日時:2009/05/31 23:35

失礼しました


http://wwww.adobe.com/jp/
からFlashPlayerを選んだあとです
    • good
    • 0

ここからオペレーティングシステムまたはブラウザの変更を選んでください.

    • good
    • 0
この回答へのお礼

OSの変更は考えていないのです。
またブラウザはオペラやサファリにしてみましたが
見れません・・・。
どうすればよいのでしょうか・・・。
回答ありがとうございました。

お礼日時:2009/05/28 17:35

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード

このQ&Aと関連する良く見られている質問

Qmultiple definitionというエラー

現在Ubuntu LinuxのgccでC言語のプログラムをやっています。

https://sourceforge.jp/projects/cc1101driver/scm/svn/blobs/2452/trunk/20140411/code.h

このツリーのcode.hに ”const sig_code2_t PVC_TCP_SIG_CODE[100] = {” というコードを追加してmakeを行うと次のようなエラーが出て実行ファイルが出力されません。



(エラー内容)

---------------(中略)-----------------
gcc -o exe main.o event.o env.o audio.o task.o comm.o menu_show_status.o mount.o net.o misc.o -lpthread
event.o:(.rodata+0x0): multiple definition of `PVC_TCP_SIG_CODE'
main.o:(.rodata+0x0): first defined here
env.o:(.rodata+0x0): multiple definition of `PVC_TCP_SIG_CODE'
main.o:(.rodata+0x0): first defined here
audio.o:(.rodata+0x0): multiple definition of `PVC_TCP_SIG_CODE'
main.o:(.rodata+0x0): first defined here
task.o:(.rodata+0x0): multiple definition of `PVC_TCP_SIG_CODE'
main.o:(.rodata+0x0): first defined here
comm.o:(.rodata+0x0): multiple definition of `PVC_TCP_SIG_CODE'
main.o:(.rodata+0x0): first defined here
mount.o:(.rodata+0x0): multiple definition of `PVC_TCP_SIG_CODE'
main.o:(.rodata+0x0): first defined here
net.o:(.rodata+0x0): multiple definition of `PVC_TCP_SIG_CODE'
main.o:(.rodata+0x0): first defined here
misc.o:(.rodata+0x0): multiple definition of `PVC_TCP_SIG_CODE'
main.o:(.rodata+0x0): first defined here
collect2: error: ld returned 1 exit status
make: *** [exe] Error 1






この const sig_code2_t PVC_TCP_SIG_CODE[100] = {をコメントアウト正常にビルドできるのですが、




この問題を解決するにはどうすれば良いのかご教示頂きますようお願い致します。

現在Ubuntu LinuxのgccでC言語のプログラムをやっています。

https://sourceforge.jp/projects/cc1101driver/scm/svn/blobs/2452/trunk/20140411/code.h

このツリーのcode.hに ”const sig_code2_t PVC_TCP_SIG_CODE[100] = {” というコードを追加してmakeを行うと次のようなエラーが出て実行ファイルが出力されません。



(エラー内容)

---------------(中略)-----------------
gcc -o exe main.o event.o env.o audio.o task.o comm.o menu_show_status.o mount.o net.o misc.o -lpthread
event.o:(.rodat...続きを読む

Aベストアンサー

お約束の「ヘッダに実体を定義してはいけない」ってヤツです。

code.hに記述した内容はall_includes.hに適用されます。
all_includes.h内で#include "code.h"していますからね。

で、all_includes.hの内容はそれぞれ
audio.c、comm.c、env.c、event.c、main.c、misc.c、mount.c、net.c、task.cに適用されます。
つまり、code.hに記述した内容も
audio.c、comm.c、env.c、event.c、main.c、misc.c、mount.c、net.c、task.cに適用されます。
それぞれのオブジェクトファイルにPVC_TCP_SIG_CODE[100]が存在します。

リンクする段階でどのオブジェクトファイルのPVC_TCP_SIG_CODE[100]を使用したらいいのでしょうか?????
というエラーです。

extern宣言して、実体をどこかのソースファイルのみに記述する。
というのが一般的な対処方法です。
# static宣言にすればとりあえずリンクは通るかもしれませんが…無駄が出ますねぇ。
# 今回はconstなので、メモリに無駄が出るだけ…で済むかと思われますが。
http://d.hatena.ne.jp/saitodevel01/20110321/1300685958

お約束の「ヘッダに実体を定義してはいけない」ってヤツです。

code.hに記述した内容はall_includes.hに適用されます。
all_includes.h内で#include "code.h"していますからね。

で、all_includes.hの内容はそれぞれ
audio.c、comm.c、env.c、event.c、main.c、misc.c、mount.c、net.c、task.cに適用されます。
つまり、code.hに記述した内容も
audio.c、comm.c、env.c、event.c、main.c、misc.c、mount.c、net.c、task.cに適用されます。
それぞれのオブジェクトファイルにPVC_TCP_SIG_CODE[100]が存在します。...続きを読む

QOS10.2.8にLeopardをインストール

M8839J/A(G4 1GHz、メモリ1GB)をOS10.2.8で使用していたのですが、Leopardに変えようとしています。

ところが、インストールDVDを入れてインストーラを起動しても、予期せぬエラーが起きてしまいます。

スペック的にはクリアしているはずですが、原因は何でしょうか?

実機が手元に無いので、確認には時間がかかりますが、よろしくお願いします。

Aベストアンサー

10.28からUPDateならOS起動時にインストールを起動させるのではなく、DVDからまず起動し、インストールを始めてください。
インストーラーが、10.28に対応してないために起こるエラーだと思います。

Qbear the definitions

bear the definitions
という場合、このbearはどういう訳となるのでしょうか?


Bold and capitalized terms not defined herein bear the definitions in the Competition Packet.
という文で使われていました。

「ここで定義していない太字と大文字表記は、Competition Packetに定義されている」という意味でしょうか?

Aベストアンサー

yes

Qフラッシュプレイヤーの再インストール

フラッシュプレイヤーの再インストールができなくて困っています。
パソコンは初心者で、いろんなQAサイトを回っていろいろ試してみたのですが、なかなかうまくいかず解決できませんでした。
使用しているパソコンはmac OS X(10.3.9)ブラウザは
safari(1.3.2)です。

youtubeは視聴できたのですがMTVは見る事ができず、アンインストール(こちらは成功)してから、フラッシュプレイヤー9をインストールしようとしたのですが、インストールの画面で
バージョンは選択できるのですが、「インストール開始」のようなボタンが出てこなくて、先に進めません。
やはり、OS、ブラウザともに古いからでしょうか…?

ただ、インストール画面のバージョン選択のところには「フラッシュプレイヤー9  OS X 10.1-10.3」となっているので最新のOSじゃなくてもインストールできるかと思ったのですが無理なんでしょうか。

アンインストールをしてしまったので、いまではyoutubeも見ることができずに最悪な状態です。

どなたか解決方法がお分かりになる方がいらっしゃいましたら、教えていただけると幸いです。
どうかよろしくお願いします!

フラッシュプレイヤーの再インストールができなくて困っています。
パソコンは初心者で、いろんなQAサイトを回っていろいろ試してみたのですが、なかなかうまくいかず解決できませんでした。
使用しているパソコンはmac OS X(10.3.9)ブラウザは
safari(1.3.2)です。

youtubeは視聴できたのですがMTVは見る事ができず、アンインストール(こちらは成功)してから、フラッシュプレイヤー9をインストールしようとしたのですが、インストールの画面で
バージョンは選択できるのですが、「インストール開始...続きを読む

Aベストアンサー

別のバージョンのAdobe Flash Playerをインストール
http://get.adobe.com/jp/flashplayer/otherversions/

確かに OSX 10.3.9 の Safari (1.3.2) だと上記ページの「ステップ2」へ進めませんね。
仕方無いので下記へ直接アクセスし「こちらをクリックしてダウンロードしてください」をクリック。

http://get.adobe.com/jp/flashplayer/thankyou/?installer=Flash_Player_9_for_Mac_OS_X_10.1_-_10.3&g=

すると「install_flash_player_9.dmg」がダウンロードされるはずです。
インストールについては、過去のアドバイス↓がありますのでご参考にどうぞ。

Adobe Flash Player 9 インストール
http://oshiete1.goo.ne.jp/qa4945034.html

※ちなみに、Firefoxなら「ステップ2」へ進めますよ。

別のバージョンのAdobe Flash Playerをインストール
http://get.adobe.com/jp/flashplayer/otherversions/

確かに OSX 10.3.9 の Safari (1.3.2) だと上記ページの「ステップ2」へ進めませんね。
仕方無いので下記へ直接アクセスし「こちらをクリックしてダウンロードしてください」をクリック。

http://get.adobe.com/jp/flashplayer/thankyou/?installer=Flash_Player_9_for_Mac_OS_X_10.1_-_10.3&g=

すると「install_flash_player_9.dmg」がダウンロードされるはずです。
インストールについては、...続きを読む

Qウィンドウズのアップデートで10月20日に、Definition Up

ウィンドウズのアップデートで10月20日に、Definition Update for wWindows Defender-KB015597(Definition 1.93.26.0)が2回インストールされましたが、そのあとにもう一つ「更新プログラムをインストールしています(50パーセント完了)」とありますが、今日で3日連続表示され、インストールが進みません。なにか解決方法はないでしょうか?PCは初心者クラスです。よろしくお願いします。

Aベストアンサー

>今日で3日連続表示され、インストールが進みません。
ちょっと状況がつかめません。
毎日の起動時に同じ内容が表示されることが3回続いた、ということでしょうか。それとも、72時間の間ずっと「(50パーセント完了)」の状態なのでしょうか。

前者なら
http://menushowdelay.blog13.fc2.com/blog-entry-523.html
とその中のリンクを。
後者なら、とりあえず再起動しましょう。

QOSX10.2.8→OSX10.2.9

OSX10.2.8→OSX10.2.9って出来ないんでしたっけ??

Aベストアンサー

Mac OS X 10.2の最終バージョンは10.2.8で、10.2.9というバージョンは存在しません。

参考URL:http://www.apple.com/jp/ftp-info/atoz.html

QOn Error GoTo でエラーが発生する

Sub Macro1()

On Error GoTo ErrorTrap1
    '-エラーの発生するコード 1

ErrorTrap1:

On Error GoTo 0

   Do
   On Error GoTo ErrorTrap2
      '-エラーの発生するコード 2
   On Error GoTo 0
   Loop

ErrorTrap2:

End Sub

しかし、以下のようにSubで二つに分けるとエラーは出ません。

Sub Macro1()

On Error GoTo ErrorTrap1
    '-エラーの発生するコード 1

ErrorTrap1:

On Error GoTo 0

Call Macro2

End Sub
Sub Macro2()

    Do
     On Error GoTo ErrorTrap2
      '-エラーの発生するコード 2
    On Error GoTo 0
    Loop

  ErrorTrap2:

End Sub

「On Error GoTo 0」がうまく解除できていないのかと思い、いろいろ試してみました。
しかし、どういった理由かはわかりませんでした。
「On Error GoTo」は、Subでは、ひとつしか使えないのでしょうか。

Sub Macro1()

On Error GoTo ErrorTrap1
    '-エラーの発生するコード 1

ErrorTrap1:

On Error GoTo 0

   Do
   On Error GoTo ErrorTrap2
      '-エラーの発生するコード 2
   On Error GoTo 0
   Loop

ErrorTrap2:

End Sub

しかし、以下のようにSubで二つに分けるとエラーは出ません。

Sub Macro1()

On Error GoTo ErrorTrap1
    '-エラーの発生するコード 1

ErrorTrap1:

On Error GoTo 0

Call Macro2

End Sub
Sub Macro2()

    Do
     On Error G...続きを読む

Aベストアンサー

エラー処理の中でOn Error GoToを記述することはできません。


エラー処理の基本的な構造は、

Sub Macro1()

On Error GoTo ErrorTrap1
    '-エラーの発生するコード 1
On Error GoTo 0

Exit Sub

ErrorTrap1:
  'エラー処理
  Resume Next

End Sub


エラー処理が2つある場合は、

Sub Macro1()

On Error GoTo ErrorTrap1
    '-エラーの発生するコード 1
On Error GoTo 0

Do
  On Error GoTo ErrorTrap2
    '-エラーの発生するコード 2
  On Error GoTo 0
Loop

Exit Sub

ErrorTrap1:
  'エラー処理1
  Resume Next

ErrorTrap2:
  'エラー処理2
  Resume Next

End Sub


Resume Next でエラーが発生した行の次の行から再開します。
Resumeには他の構文もありますので、調べてみてください。

エラー処理の中でOn Error GoToを記述することはできません。


エラー処理の基本的な構造は、

Sub Macro1()

On Error GoTo ErrorTrap1
    '-エラーの発生するコード 1
On Error GoTo 0

Exit Sub

ErrorTrap1:
  'エラー処理
  Resume Next

End Sub


エラー処理が2つある場合は、

Sub Macro1()

On Error GoTo ErrorTrap1
    '-エラーの発生するコード 1
On Error GoTo 0

Do
  On Error GoTo ErrorTrap2
    '-エラーの発生するコード 2
  On Error GoTo 0
Loop

Exit Sub

...続きを読む

QHD10GB、残1.36GBでOS10.2.8からOS10.3以上へアップグレードできますか?

ibookG3(白の四角いタイプの初期型).500MHz.HD10GB(残1.36G).メモリ320MBの環境で、WEB電話のSkypeを使いたいためだけに、OS10.2.8からのアップグレードを考えています。

以前OS10.3導入を考えた時に、いろいろ調べた結果、確かHDの残量が足りないので、アップグレードは無理と判断したような経験があります(記憶違いでなければOS10.2.8とOS9.2.2を併存させると、たしかシステムだけで8GBくらいいってしまったと思います。10.3はそれより大きいということで不可能と判断しました)。
今回改めて検討しているのですが、例えば一度HDを初期化してから最小限にカスタム化して0S10.3を入れるとかの方法なら、可能なんでしょうか?

また、私のスペックで、アップグレードを考えた場合にOS10.3と10.4、どちらが望ましいのでしょうか?10.3は遅いという話も聞いたことがありますし、10.4は10.3よりもHD容量を食いそうなので、判断に迷っています。

それから、OS9.2.2のソフトを使う必要があるので、クラシック環境は必須です。OS10.2.8から10.3以降にバージョンアップすることで使えなくなるOS9ソフトがでるなど今までと変わることがないか、心配です。

あと、データのバックアップ用に160GBの外付けHDをFireWire接続で使っていますが、起動ディスクには使えないタイプのようです。HDを初期化する際には、こちらにデータを退避する予定です。

以上、長くなりましたが、どうぞ宜しくお願いします。

ibookG3(白の四角いタイプの初期型).500MHz.HD10GB(残1.36G).メモリ320MBの環境で、WEB電話のSkypeを使いたいためだけに、OS10.2.8からのアップグレードを考えています。

以前OS10.3導入を考えた時に、いろいろ調べた結果、確かHDの残量が足りないので、アップグレードは無理と判断したような経験があります(記憶違いでなければOS10.2.8とOS9.2.2を併存させると、たしかシステムだけで8GBくらいいってしまったと思います。10.3はそれより大きいということで不可能と判断しました)。
今回改めて検討しているの...続きを読む

Aベストアンサー

私もfwhh6665さんと同じiBookを所有しています。(気に入っていて未だに現役です)
ハッキリ言ってHDが10GBですとOSXとOS9の共存はかなり厳しいのが事実です。
でもやってやれないことはないと思います。(一番理想なのはiBookのHD交換ですが)

どうせ入れるならTigeがいいでしょう。HDを初期化しカスタムインストールで
日本語&英語以外の言語環境&すべてのプリンタドライバを省きインストール。
その後OS9をインストール(これは外付けHDに待避したものをコピーするだけでOK)
これでなんとか10GBのHDに収まると思います。(プリンタドライバは専用の物を別途インストール)
後iBookのメモリを最大の640MBにしてあげて下さい。

・FireWire接続の外付けHDで起動ディスクは使えないタイプってありましたか?(初耳です)
・一番良いのはiBookのHD交換です。私は自分で80GBに交換しました。(ショップでやってくれるところもありますよ)

Qステレオミキサーの「realtek high definition a

ステレオミキサーの「realtek high definition audio 6.0.1.5490」より新しいバージョンのものはありますか?更新したいので。

Aベストアンサー

こんばんは。

現状ですと、[R2.47]の"6.0.1.6083"が最新のようです。
RealtekのOHPからダウンロードできます。
http://www.realtek.com.tw/downloads/downloadsCheck.aspx?Langid=4&PNid=24&PFid=24&Level=4&Conn=3&DownTypeID=3&GetDown=false

QOS10.2.8にLeopardをインストール

OS10.2.8にLeopardをインストールをしようとしていますが
上手くいきません。
内臓ドライブがCDの為、友人より外付けDVDドライブ(DVR-21U2)USB接続にて
インストールDVDをいれてみましたがエラーがでます。
「アプリケーション"Install Mac OS X"は予期しない理由で終了しました。
システムおよびその他のアプリケーションには影響はありません。」
DVDドライブがMAC対応ではないようですが、DVDを見ることはできたので
Leopardを買ったのですが・・・困っております。
宜しくお願い致します。

Aベストアンサー

Macintosh(ハードウェア)とMac OS X(ソフトウェア)を区別して、把握する必要があります。
Mac OS Xのインストール対象となる、ハードウェアには、それぞれのバージョンによって、スペックの制限があります。Leopardのパッケージに対象条件が書かれていますから、あなたがインストールしようとしているMacintoshがクリアしているか、ご自身で確認してください。

> 友人より外付けDVDドライブ(DVR-21U2)USB接続にて

お使いのMacintoshは、FireWire接続のドライブのみ、システム起動可能です。USB接続のドライブから起動可能になるのは、Intel Macからです。Mac OS Xのインストーラは、インストールディスクからシステム起動して使用するものですから、システム起動できないドライブを使って、インストールすることはできません。


人気Q&Aランキング

おすすめ情報